Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153702 - SELinux FAQ - -Z option for ISO9660 file systems
Summary: SELinux FAQ - -Z option for ISO9660 file systems
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Karsten Wade
URL: http://fedora.redhat.com/docs/selinux...
Whiteboard:
Depends On:
Blocks: 118757
TreeView+ depends on / blocked
 
Reported: 2005-04-05 03:49 UTC by Karsten Wade
Modified: 2009-02-27 21:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-27 21:40:05 UTC


Attachments (Terms of Use)

Description Karsten Wade 2005-04-05 03:49:02 UTC
Description of change/FAQ addition.  If a change, include the original
text first, then the changed text:

ls -z doesn't work in ISO9660 mounted file systems because the fs type doesn't
support xattrs.  Perhaps mount?

Version-Release of FAQ (found on
http://fedora.redhat.com/docs/selinux-faq-fc3/ln-legalnotice.php),
for example:

  selinux-faq-1.3-8 (2005-01-20-T16:20-0800)

Comment 1 Susan Lauber 2009-02-27 21:40:05 UTC
Th FC3 version of the SELinux FAQ is no longer being maintained
I am closing this ancient bug.

FYI
The is an FC5 FAQ http://docs.fedoraproject.org/selinux-faq/
and a list of proposed updates in the wiki at
https://fedoraproject.org/wiki/SELinux/FAQ/ProposedAdditions

Additional FAQ work will likely remain in the wiki but there is also
a F10 SELinux Users Guide http://docs.fedoraproject.org/selinux-user-guide/


Note You need to log in before you can comment on or make changes to this bug.